Frage zu: ACP-WYSIWYG-Erweiterungen

  • Hallo,


    ich habe bei mir im WCF 2.1 das Plugin "ACP-WYSIWYG-Erweiterungen" installiert:



    Nur ich habe ehrlich gesagt keinen Ahnung mehr, was das Plugin macht?


    Kann mir hier jemand weiterhelfen?


    Mir geht es eher darum, ob ich das Plugin bedenkenlos für ein geplantes Update auf das WSC 3.0 deinstallieren kann?



    Vielen Dank

    Einmal editiert, zuletzt von Dragosius ()

  • Ja, solange keine anderen Plugins davon abhängig sind ist das kein Problem.
    Mit dem WSC gibt es bereits von Haus aus den Editor im ACP, das Paket ist somit obsolet ;)